html {
    background-color: #fff;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.7;
    padding-bottom: 200px;
    padding-top: 64px;
    min-height: 100vh;
    position: relative;
}

a {
    color: #1aa0df;
}

a:hover {
    text-decoration: none;
}

.navbar {
    color: #73c0e2;
    background-color: #eaf9ff;
    padding: 0;
}

.navbar:after {
    content: "";
    background: -webkit-linear-gradient(top,#eaf9ff 0,rgba(255,255,255,0) 100%);
    display: block;
    height: 4px;
    width: 100vw;
    position: absolute;
    margin: 0;
    top: 64px;
}

.navbar-brand {
    padding: 6px 15px 6px 40px;
}

.navbar-brand img {
    width: 180px;
    margin-top: 5px;
}

.navbar li {
    margin: 25px 15px 0;
}

.navbar li.active {
    border-bottom: 4px solid #85c6e2;
}

.nav-link {
    color: #29abe2;
    text-decoration: none;
    line-height: 20px;
    font-size: 21px;
    font-weight: 300;
    padding: 0 0 11px 0 !important;
}

.nav-pad {
    width: 200px;
}

footer {
    padding: 24px 24px 0px 24px;
    background-color: #3f5965;
    color: #83a9bc;
    font-size: 12pt;

    position: absolute;
    bottom: 0;
    width: -webkit-fill-available;
    width: 100%;
}

footer .copyright {
    font-size: 10pt;
}

footer .logo {
    background-image: url(/img/footer-sprite.png);
    background-size: 204px 126px;
    background-position: -10px 0;
    height: 60px;
    width: 192px;
    margin-bottom: 24px;
}

footer .links .links-col {
    width: 50%;
    float: left;
}

footer .links a,
footer .links a:visited {
    display: block;
    margin: 6px 0;
    color: #83a9bc;
}

footer .links a:hover {
    opacity: 0.8;
}

footer .social .icon-holder {
    width: 33%;
    float: left;
}

footer .social .icon {
    background-image: url(/img/footer-sprite.png);
    background-size: 204px 126px;
    height: 54px;
    width: 54px;
    margin: 12px auto;
}

footer .social .twitter .icon {
    background-position: -10px -64px;
}

footer .social .facebook .icon {
    background-position: -64px -64px;
}

footer .social .youtube .icon {
    background-position: -118px -64px;
}

.container-limited {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container-limited {
        max-width: 100%;
    }
}

/* @media (min-width: 768px) {
    .container-limited {
        max-width: 750px;
    }
} */

@media (min-width: 992px) {
    .container-limited {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container-limited {
        max-width: 960px;
    }
}

.home h1 {
    font-size: 20pt;
    color: #4ba3a8;
    margin: 80px 0 40px 0;
    text-align: center;
}

.home .guides-highlight {
    margin: 36px auto;
    font-size: 1.2rem;
    text-align: center;
}

.highlighted-category a {
    display: block;
}

.highlighted-category a:hover {
    opacity: 0.8;
    color: #1aa0df;
}

.highlighted-category .category-title {
    text-align: center;
    font-size: 16pt;
    font-weight: 400;
}

.highlighted-category .category-icon {
    background-image: url(/img/main-sprite.png);
    background-size: 580px 130px;
    height: 130px;
    margin: 12px auto;
}

.highlighted-category.using-apps .category-icon {
    width: 130px;
    background-position: 0px 0px;
}

.highlighted-category.subscription-and-payments .category-icon {
    width: 130px;
    background-position: -146px 0px;
}

.highlighted-category.my-account .category-icon {
    width: 130px;
    background-position: -284px 0px;
}

.highlighted-category.other-questions .category-icon {
    width: 130px;
    background-position: -404px 0px;
}

.question-title {
    color: #345d7c;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 4px;
}

.question-title a {
    color: #345d7c;
}

.question-content {
    font-weight: 300;
    margin: 0;
}

.question-more {
    margin-top: 4px;
    text-align: right;
    font-weight: 400;
}

.category-list h1,
.content h1 {
    font-size: 20pt;
    color: #4ba3a8;
    margin: 80px 0 40px 0;
}

.category-list h1 span,
.content h1 span {
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

.content h2 {
    font-size: 16pt;
    color: #476f70;
    margin: 48px 0 12px;
}

.content img {
    max-width: 600px;
    text-align: center;
}

.categories-navigation {
    padding-top: 80px;
    font-weight: 400;
    top: 64px;
}

.categories-navigation p {
    padding: 6px 12px;
    margin-bottom: 6px;
}

.categories-navigation p.active {
    background-color: #eee;
}
